<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Cron:etc/crontab.xsd">
    <group id="default">
        <job name="sqrip_custompayment_delete_attachments" instance="Sqrip\CustomPayment\Cron\DeleteAttachments" method="execute">
            <schedule>* */1 * * *</schedule>
        </job>
    </group>
</config>
